Subject: Re: Crashing Modeler wit
From: [email-masked] (Christopher Stewart)
To: [email-masked]
Date: Fri, 28 Jul 95 14:41 PDT

In a message dated Thu, 27 Jul 95 11:59 [email-masked] writes:

S> I've been getting a consistent crash with Modeler. Make a rough car shape 
S> with square polys. Metaform them twice. Then try to either slice the 
S> windshield or cut it out with booleans and whammo, the program crashes. 
S> Okay, it crashes politely and allows the system to continue, but it 
S> happens ever time. I've tried to do the same with a huge tessalated 
S> sphere with the same amount of points and it does it okay. I did triple 
S> the polys before doing the boolean or slice in both cases just in case, 
S> but still the same result. It's not a memory problem, it's a bug, I'm 
S> sure. Has anyone else done this?

     I had a similar problem with SA 3.5. Turns out I'd installed the
dongle snugly but I hadn't secured the screws. A little experimentation
showed that you had to turn them tightly to get a fully functional
LW. Nice copy protection, booleans check for tight screws <blush>.

                                       Christopher

--------------------
"I wish there was a knob on the TV to            Christopher Stewart
turn up the intelligence. There's a knob           PRIMORDIAL SOUP!
called `brightness', but it dosen't work."      Graphics/WWW/Animation
--> [email-masked] <--> http://www.IslandNet.com:80/~dretch/ <---

* Offline Orbit 0.73c *
--
[email-masked] (Christopher Stewart) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]